<?xml version="1.0" ?>
<project name="tools" default="compile">
	<target name="init" depends="clean">
		<mkdir dir="build/classes"/>
		<mkdir dir="build/src"/>
	</target>
	
	<target name="compile" depends="init">
		<copy todir="build/src">
			<fileset dir="src"/>
		</copy>
		<javac srcdir="src" destdir="build/classes"/>
	</target>
	
	<target name="clean">
		<delete dir="build"/>
	</target>
</project>